
QGIS Application - Bug report #17786

Georreferencer GDAL

2018-01-04 02:29 PM - Fernando  Navarro

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:2.18.15 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 25682

Description

GDAL reoreferencer is not responding when clicking on it.

On starting QGIS a warning error appears, but seems to refer to python and qProf.

History

#1 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-02-24 01:08 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
